version: '3'

services:
###> symfony/mailer ###
  mailer:
    image: schickling/mailcatcher
    ports: ["1025", "1080"]
###< symfony/mailer ###

###> shopware/core ###
  database:
    ports:
      - "3306"
###< shopware/core ###

###> shopware/elasticsearch ###
  opensearch:
    ports:
      - "9200"
###< shopware/elasticsearch ###
